﻿            body {
                font-family: Arial, Sans-Serif;
                font-size: 62.5%;
                margin: 0px;
                padding: 0px;
            }

            th { text-align: left; }

            table {
                border-collapse: collapse;
                border-spacing: 0;
                vertical-align: middle;
            }

            .header { width: 100%; }

            .header-1 {
                background: #ac9d73 url('../images/topright.jpg') no-repeat right top;
                height: 20px;
                text-align: right;
            }

            .header-2 {
                background-color: #00513D;
                height: 13px;
            }

            .header-3 {
                background-color: #56595c;
                color: #ffffff;
                padding: 12px 20px;
            }

            .header-text-0 {
                font-size: 24px;
                font-weight: bold;
            }

            .header-text-1 {
                font-family: Times New Roman, Serif;
                font-style: italic;
            }

            .header-text-2 { font-size: 13pt; }

            .left-align { text-align: left; }

            .right-align { text-align: right; }

            .center-align { text-align: center; }

            .searchpanel {
                background: url('../images/watermark.gif') no-repeat right 30px;
                font-size: 1.2em;
                margin: 20px 0 0 20px;
            }

            .searchpanel td {
                background-color: #cccccc;
                font-size: .8em;
                padding: 4px;
                vertical-align: middle;
            }

            .searchpanel td label { font-size: 1.25em; }

            .searchpanel td.colname, .searchpanel td.rowname {
                color: #ffffff;
                white-space: nowrap;
            }

            .searchpanel td.colname {
                background-color: #00513D;
                font-weight: bold;
                height: .9em;
            }

            .searchpanel td.colname a { color: #ffffff; }

            .searchpanel td.rowname {
                background-color: #666666;
                font-size: 1em;
            }

            .searchpanel td.horiz-line {
                background-color: #00513D;
                height: 8px;
                margin: 0;
                padding: 0;
            }

            .searchpanel td table td { font-size: 1em; }

            .standard-dropdownlist { /*width: 200px;*/ }

            .indent { margin-left: 40px; }

            .errortext, .warntext {
                font-weight: bold;
                padding: 0 4px;
            }

            .errortext {
                background-color: Red;
                color: White;
            }

            .warntext {
                background-color: #ff8000;
                color: White;
            }

            .resultspanel {
                background: url('../images/watermark.gif') no-repeat right 30px;
                font-size: 1.2em;
                margin-left: 20px;
                padding: 5px 0;
                text-align: left;
            }

            .resultspanel p, .searchpanel p {
                font-size: 1.1em;
                margin: 0;
                padding: 0 0 10px 0;
            }

            .resultsgrid {
                border: 0;
                border-collapse: collapse;
                border-spacing: 0;
                text-align: left;
            }

            .resultsgrid th, .resultsgrid td {
                border-width: 0;
                padding: 5px;
            }

            .resultsgrid td {
                border-bottom: solid 1px Silver;
                border-left: hidden 0px;
                border-top: none 0px;
                border-top: none 0px;
            }

            .resultsgrid a { font-weight: bold; }

            .resultsgrid th, .resultsgrid th a {
                background-color: #000000;
                color: #ffffff;
            }

            .resultsgrid th a:hover { text-decoration: none; }

            .resultsgrid td a { color: #000000; }

            .resultsgrid td a:hover { text-decoration: none; }

            .gridpager td {
                background-color: #000000;
                border: none 0px;
                color: #ffffff;
                font-size: 1em;
                font-weight: bold;
                padding: 3px;
            }

            .gridpager td a { color: #ffffff; }

            .workingmsg {
                font-size: 1.5em;
                font-weight: bold;
            }

            .ram-usage-text {
                font-size: 17px;
                font-weight: bold;
                /*color: #56595c;*/
                margin-left: 20px;
                padding: 20px 0;
                text-align: left;
            }

            .controlspanel {
                background-color: #eeeeee;
                border-top: solid 10px #00513D;
                bottom: 0;
                color: #666666;
                font-size: 1.2em;
                font-weight: bold;
                padding: 5px 20px;
                position: fixed;
                vertical-align: middle;
                width: 100%;
            }

            .controlstable { width: 100%; }

            .controlstable td, .controlstable th {
                padding-right: 40px;
                white-space: nowrap;
            }

            .controlstable th { text-align: right; }

            #UpdateProgress1 {
                background-image: url('../images/dim-white.png');
                background-repeat: repeat;
                height: 100%;
                left: 0;
                overflow: hidden;
                position: fixed;
                top: 0;
                width: 100%;
                z-index: 10;
            }

            #UpdateProgress1 span {
                color: #000000;
                font-size: 4em;
                font-weight: bold;
                height: 200px;
                left: 50%;
                margin-left: -100px;
                margin-top: -100px;
                padding: 50px;
                position: fixed;
                text-align: center;
                top: 50%;
                vertical-align: middle;
                width: 200px;
                z-index: 20;
            }

            .hidden { display: none; }

            .disabled-text { color: GrayText; }

            .faqs {
                margin-right: 10px;
                padding-bottom: 200px;
                padding-top: 20px;
                text-align: justify;
                width: 50em;
            }

            .faqs h2 {
                font-size: 1em;
                font-weight: bold;
                margin: 0;
                padding: 0 0 6px 0;
            }

            .faqs h2 a { font-weight: normal; }

            .faqs p {
                font-size: 1em;
                line-height: 1.5em;
            }

            .faqs div { padding-left: 20px; }

            .pressure-label { color: #ffffff; }

            .results-notes {
                font-size: .85em;
                padding-top: 20px;
            }

            .emptygrid { font-weight: bold; }

            .smalltext { font-size: .8em; }

            .breedOptions { margin-left: 20px; }

            .controlSpacer { margin-left: 10px; }

            .textboxTrait { width: 60px; }

            .textboxFlock, .textboxAnimal { width: 80px; }

            .flockDetails p, flockDetails a { padding: 0 0 .5em 0; }

            .flockDetails a { font-weight: normal; }

            .style1 { margin-left: 40px; }

            .hidden-text {
                color: White;
                font-size: 0px;
            }

            .autoCheckShow { }

            .containsShow { }

            .fancyButton {
                color: #ffffff !important;
                cursor: pointer;
                font-size: 110%;
                font-weight: bold;
                overflow: visible;
                padding: 3px 8px;
            }

            FORM INPUT.fancyButton {
                outline-color: invert;
                outline-style: none;
                outline-width: medium;
            }

            INPUT.fancyButton { vertical-align: middle; }

            .greenButton {
                background: #00cc00 url('../images/greenButtonBack.png') repeat-x left center;
                border: solid 1px #006600;
            }

            .blueButton {
                background: #0099ff url('../images/blueButtonBack.png') repeat-x left center;
                border: solid 1px #0033cc;
            }

            .changeRadios { }

            a.hiddenLink {
                color: #ac9d73;
                text-decoration: none;
            }

            a.hiddenLink:hover { background-color: White; }

            .traitAccuracy {
                display: none;
                font-style: italic;
            }

            .overlay {
                -moz-opacity: 0.90;
                background: white;
                background-size: 100%;
                display: none;
                filter: alpha(opacity=90);
                height: 155px;
                height: 139px\9; /*for all versions of IE*/
                opacity: .90;
                position: absolute;
                top: 596px;
                top: 533px\9; /*for all versions of IE*/
                top: 549px\0; /*hack for IE8*/
                width: 617px;
                width: 590px\9; /*for all versions of IE*/
                width: 605px\0; /*hack for IE8*/
                z-index: 2000;
            }

            .messageStyle {
                color: #00513D;
                display: none;
                font-size: 12px;
                font-weight: bold;
                line-height: 155px;
                line-height: 139px\9; /*for all versions of IE*/
                line-height: 139px\0; /*hack for IE8*/
                text-align: center;
            }
